/*
Theme Name: Playamar-child
Author: solucionet
Template: epical

Description:    Child theme epical theme
Author URI:     http://solucionet.com
Version: 1.3

*/

@import url("../epical/style.css");

#logo {
margin-top: 0px;
position: relative;
height: 85px;
top: -4px;
z-index: 100;
}


#home-slider, .gallery-slider {
position: relative;

top: -11px;
}

.flex-viewport {
	max-height:500px;
}

.cajaReservas {
width: 106%;
margin-left: -27px;
}

#primary-nav ul li a {
padding: 15px 10px;
font-size: 14px;
}

.bannerpie1,.bannerpie2 {
background: #fff;
text-align: center;
padding: 5px;
}
#footer-widgets {

padding: 12px 0 10px 0;
}
.widget {
	margin: 0 0 10px 0;
}

#cajaIdiomas {
color: #6F6F6F;
font-size: 10px;

right: 0;
text-transform: uppercase;
top: 125px;
height: 21px;
background-color: rgba(255, 255, 255, 0.5);

}

#cajaIdiomas ul {
padding: 5px 0px 0 0;
margin-bottom: -33px;
margin-left: 20px;
}

#cajaIdiomas li {
display: inline-block;
*float:left;  /* IE7 */

}
#cajaIdiomas .qtrans_flag {
width: 40px;
height: 40px;
}
#header {
	padding-top: 40px;
}


@media only screen and (max-width: 767px){
	#menu-container {
	margin: 58px 0 35px !important;
	}
}


@media only screen and (min-width: 959px) {

	#gogadget_weather_widget {
	position: relative;
top: -287px;
width: 220px;
height: 226px;
overflow: hidden;
margin-bottom: -230px;

}

@media only screen and (max-width: 959px){

	#logo{ height:120px;}
}



#footer .social {
background-color: #80B2F3;
}


.tirWOfertas {
font: 900 35px/40px 'Roboto';
color: #333;
text-shadow: 1px 1px 3px #aaa;
filter: dropshadow(color=#aaa, offx=1, offy=1);
}

#header .page-title {
font: 900 35px/40px 'Roboto';

}

.entry-left .entry-date .day {
	font-size: 42px;
	margin-bottom: 5px;
}

.entry-title, .entry-title a {
font: 700 29px/35px 'Roboto';}

.txlegal {
font-size: 11px;
line-height: 14px;
}
